{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-help_function_version",
            "desc": "Test the version check of ant-help package"
        }
    ]
}